Feed for maxy@debian.org in KDE neon Dev Unstable

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
syndication 5.62.0git20190918.0046 is outdated by 5.62.0
sonnet 5.62.0git20190918.0137 is outdated by 5.62.0
qqc2-desktop-style 5.62.0git20190918.0301 is outdated by 5.62.0
purpose 5.62.0git20190918.0309 is outdated by 5.62.0
plasma-framework 5.62.0git20190918.0318 is outdated by 5.62.0
plasma-discover 5.16.5git20190918.0034 is outdated by 5.16.5
plasma-desktop 5.16.5git20190918.0034 is outdated by 5.16.5
parley 19.08.1git20190918.0309 is outdated by 19.08.1
messagelib 19.08.1git20190918.0335 is outdated by 19.08.1
lskat 19.08.1git20190918.0038 is outdated by 19.08.1
libksysguard 5.16.5git20190918.0243 is outdated by 5.16.5
kxmlgui 5.62.0git20190918.0209 is outdated by 5.62.0
kwrited 5.16.5git20190918.0042 is outdated by 5.16.5
kwayland 5.62.0git20190918.0139 is outdated by 5.62.0
kwallet 5.62.0git20190918.0209 is outdated by 5.62.0
ktexteditor 5.62.0git20190918.0246 is outdated by 5.62.0
ksystemlog 19.08.1git20190918.0243 is outdated by 19.08.1
kservice 5.62.0git20190918.0151 is outdated by 5.62.0
krunner 5.62.0git20190918.0328 is outdated by 5.62.0
kross 5.62.0git20190918.0242 is outdated by 5.62.0
kpty 5.62.0git20190918.0148 is outdated by 5.62.0
kplotting 5.62.0git20190918.0137 is outdated by 5.62.0
kpeople 5.62.0git20190918.0200 is outdated by 5.62.0
kldap 19.08.1git20190918.0311 is outdated by 19.08.1
kiten 19.08.1git20190918.0243 is outdated by 19.08.1
kitemviews 5.62.0git20190918.0137 is outdated by 5.62.0
kio 5.62.1git20190918.0226 is outdated by 5.62.1
kinit 5.62.0git20190918.0244 is outdated by 5.62.0
kinfocenter 5.16.5git20190918.0036 is outdated by 5.16.5
kig 19.08.1git20190918.0303 is outdated by 19.08.1
kiconthemes 5.62.0git20190918.0201 is outdated by 5.62.0
kgoldrunner 19.08.1git20190918.0038 is outdated by 19.08.1
kgamma 5.16.5git20190918.0039 is outdated by 5.16.5
kfourinline 19.08.1git20190918.0038 is outdated by 19.08.1
kfilemetadata 5.62.0git20190918.0148 is outdated by 5.62.0
kemoticons 5.62.0git20190918.0200 is outdated by 5.62.0
keditbookmarks 19.08.1git20190918.0041 is outdated by 19.08.1
kdiamond 19.08.1git20190918.0037 is outdated by 19.08.1
kdewebkit 5.62.0git20190918.0244 is outdated by 5.62.0
kdelibs4support 5.62.0git20190918.0258 is outdated by 5.62.0
kdeclarative 5.62.0git20190918.0244 is outdated by 5.62.0
kcron 19.08.1git20190918.0241 is outdated by 19.08.1
kcoreaddons 5.62.0git20190918.0139 is outdated by 5.62.0
kconfigwidgets 5.62.0git20190918.0151 is outdated by 5.62.0
kconfig 5.62.0git20190918.0137 is outdated by 5.62.0
kcompletion 5.62.0git20190918.0150 is outdated by 5.62.0
kcmutils 5.62.0git20190918.0301 is outdated by 5.62.0
kcharselect 19.08.1git20190918.0041 is outdated by 19.08.1
kcachegrind 19.08.1git20190918.0241 is outdated by 19.08.1
kbookmarks 5.62.0git20190918.0219 is outdated by 5.62.0
kapidox 5.62.0git20190918.0047 is outdated by 5.62.0
kalgebra 19.08.1git20190918.0243 is outdated by 19.08.1
kactivitymanagerd 5.16.5git20190918.0241 is outdated by 5.16.5
kactivities-stats 5.62.0git20190918.0317 is outdated by 5.62.0
kactivities 5.62.0git20190918.0309 is outdated by 5.62.0
calligra 3.1.0git20190918.0035 is outdated by 3.1.0
breeze 5.16.5git20190918.0330 is outdated by 5.16.5
bovo 19.08.1git20190918.0037 is outdated by 19.08.1
bluez-qt 5.62.0git20190918.0044 is outdated by 5.62.0
baloo 5.62.0git20190918.0245 is outdated by 5.62.0
ark 19.08.0git20190918.0041 is outdated by 19.08.1
systemsettings 5.16.5git20190918.0027 is outdated by 5.16.5
oxygen 5.16.5git20190918.0021 is outdated by 5.16.5
kscreen 5.16.5git20190918.0035 is outdated by 5.16.5
kollision 19.08.1git20190918.0018 is outdated by 19.08.1
khotkeys 5.16.5git20190918.0021 is outdated by 5.16.5
kde-cli-tools 5.16.5git20190918.0018 is outdated by 5.16.5
kdesignerplugin 5.62.0git20190917.0933 is outdated by 5.62.0
svgpart 19.08.1git20190917.0250 is outdated by 19.08.1
step 19.08.1git20190917.0257 is outdated by 19.08.1
sddm-kcm 5.16.5git20190917.0257 is outdated by 5.16.5
qqc2-desktop-style 5.62.0git20190917.0257 is outdated by 5.62.0
parley 19.08.1git20190917.0257 is outdated by 19.08.1
networkmanager-qt 5.62.0git20190917.0219 is outdated by 5.62.0a
messagelib 19.08.1git20190917.0315 is outdated by 19.08.1
mailcommon 19.08.1git20190917.0341 is outdated by 19.08.1
kwordquiz 19.08.1git20190917.0249 is outdated by 19.08.1
kwin 5.16.5git20190917.0257 is outdated by 5.16.5
ktuberling 19.08.1git20190917.0251 is outdated by 19.08.1
ksysguard 5.16.5git20190917.0255 is outdated by 5.16.5
kspaceduel 19.08.1git20190917.0252 is outdated by 19.08.1
ksmtp 19.08.1git20190917.0249 is outdated by 19.08.1
kplotting 5.62.0git20190917.0238 is outdated by 5.62.0
kopete 19.08.1git20190917.0257 is outdated by 19.08.1
konsole 19.08.1git20190917.0257 is outdated by 19.08.1
kmouth 19.08.1git20190917.0254 is outdated by 19.08.1
kmousetool 19.08.1git20190917.0250 is outdated by 19.08.1
kmag 19.08.1git20190917.0251 is outdated by 19.08.1
kldap 19.08.1git20190917.0257 is outdated by 19.08.1
kig 19.08.1git20190917.0247 is outdated by 19.08.1
kholidays 5.62.0git20190917.0219 is outdated by 5.62.0
khangman 19.08.1git20190917.0255 is outdated by 19.08.1
kcron 19.08.1git20190917.0250 is outdated by 19.08.1
kcompletion 5.62.0git20190917.0238 is outdated by 5.62.0
kanagram 19.08.1git20190917.0253 is outdated by 19.08.1
kalgebra 19.08.1git20190917.0257 is outdated by 19.08.1
kactivitymanagerd 5.16.5git20190917.0247 is outdated by 5.16.5
drkonqi 5.16.5git20190917.0257 is outdated by 5.16.5
ark 19.08.0git20190917.0253 is outdated by 19.08.1
plasma-pa 5.16.5git20190917.0124 is outdated by 5.16.5
plasma-nm 5.16.5git20190917.0120 is outdated by 5.16.5
plasma-desktop 5.16.5git20190917.0115 is outdated by 5.16.5
oxygen 5.16.5git20190917.0106 is outdated by 5.16.5
kwrited 5.16.5git20190917.0124 is outdated by 5.16.5
krusader 2.7.2git20190917.0107 is outdated by 2.7.2
kmenuedit 5.16.5git20190917.0100 is outdated by 5.16.5
kio-extras 19.08.1git20190917.0118 is outdated by 19.08.1
kinfocenter 5.16.5git20190917.0124 is outdated by 5.16.5
kate 19.08.1git20190917.0118 is outdated by 19.08.1
kamoso 19.08.1git20190917.0115 is outdated by 19.08.1
dolphin 19.08.1git20190917.0115 is outdated by 19.08.1
calligra 3.1.0git20190917.0113 is outdated by 3.1.0
bluez-qt 5.62.0git20190917.0141 is outdated by 5.62.0
bluedevil 5.16.5git20190917.0118 is outdated by 5.16.5
analitza 19.08.1git20190917.0132 is outdated by 19.08.1
kservice 5.62.0git20190916.1910 is outdated by 5.62.0
kio 5.62.1git20190916.2055 is outdated by 5.62.1
systemsettings 5.16.5git20190916.1831 is outdated by 5.16.5
qqc2-desktop-style 5.62.0git20190916.1729 is outdated by 5.62.0
purpose 5.62.0git20190916.1732 is outdated by 5.62.0
plasma-framework 5.62.0git20190916.1748 is outdated by 5.62.0
kxmlrpcclient 5.62.0git20190916.1628 is outdated by 5.62.0
kxmlgui 5.62.0git20190916.1519 is outdated by 5.62.0
kwallet 5.62.0git20190916.1506 is outdated by 5.62.0
ktexteditor 5.62.0git20190916.1701 is outdated by 5.62.0
krunner 5.62.0git20190916.1812 is outdated by 5.62.0
kross 5.62.0git20190916.1652 is outdated by 5.62.0
kparts 5.62.0git20190916.1631 is outdated by 5.62.0
knotifyconfig 5.62.0git20190916.1626 is outdated by 5.62.0
knewstuff 5.62.0git20190916.1731 is outdated by 5.62.0
kmediaplayer 5.62.0git20190916.1652 is outdated by 5.62.0
kirigami2 5.62.0git20190916.1706 is outdated by 5.62.0
kio 5.62.0git20190916.1558 is outdated by 5.62.0
kinit 5.62.0git20190916.1629 is outdated by 5.62.0
khtml 5.62.0git20190916.1707 is outdated by 5.62.0
kdewebkit 5.62.0git20190916.1650 is outdated by 5.62.0
kdesignerplugin 5.61.0git20190916.1704 is outdated by 5.62.0
kdelibs4support 5.62.0git20190916.1728 is outdated by 5.62.0
kded 5.62.0git20190916.1643 is outdated by 5.62.0
kdeclarative 5.62.0git20190916.1630 is outdated by 5.62.0
kcmutils 5.62.0git20190916.1659 is outdated by 5.62.0
kbookmarks 5.62.0git20190916.1534 is outdated by 5.62.0
kactivities-stats 5.62.0git20190916.1743 is outdated by 5.62.0
kactivities 5.62.0git20190916.1718 is outdated by 5.62.0
frameworkintegration 5.62.0git20190916.1753 is outdated by 5.62.0
baloo 5.62.0git20190916.1633 is outdated by 5.62.0
threadweaver 5.62.0git20190916.1221 is outdated by 5.62.0
syndication 5.62.0git20190916.1331 is outdated by 5.62.0
sonnet 5.62.0git20190916.1236 is outdated by 5.62.0
prison 5.62.0git20190916.1248 is outdated by 5.62.0
oxygen-icons 5.62.0git20190916.1235 is outdated by 5.62.0
networkmanager-qt 5.62.0git20190916.1233 is outdated by 5.62.0a
modemmanager-qt 5.62.0git20190916.1226 is outdated by 5.62.0
kwindowsystem 5.62.0git20190916.1237 is outdated by 5.62.0
kwidgetsaddons 5.62.0git20190916.1225 is outdated by 5.62.0
kwayland 5.62.0git20190916.1232 is outdated by 5.62.0
kwallet 5.62.0git20190916.1452 is outdated by 5.62.0
kunitconversion 5.62.0git20190916.1330 is outdated by 5.62.0
ktextwidgets 5.62.0git20190916.1504 is outdated by 5.62.0
ksyntax-highlighting 5.62.0git20190916.1242 is outdated by 5.62.0
kservice 5.62.0git20190916.1409 is outdated by 5.62.0
kpty 5.62.0git20190916.1341 is outdated by 5.62.0
kplotting 5.62.0git20190916.1225 is outdated by 5.62.0
kpeople 5.62.0git20190916.1450 is outdated by 5.62.0
kpackage 5.62.0git20190916.1407 is outdated by 5.62.0
knotifications 5.62.0git20190916.1346 is outdated by 5.62.0
kjsembed 5.62.0git20190916.1424 is outdated by 5.62.0
kjs 5.62.0git20190916.1408 is outdated by 5.62.0
kjobwidgets 5.62.0git20190916.1344 is outdated by 5.62.0
kitemviews 5.62.0git20190916.1224 is outdated by 5.62.0
kitemmodels 5.62.0git20190916.1250 is outdated by 5.62.0
kimageformats 5.62.0git20190916.1332 is outdated by 5.62.0
kidletime 5.62.0git20190916.1222 is outdated by 5.62.0
kiconthemes 5.62.0git20190916.1442 is outdated by 5.62.0
ki18n 5.62.0git20190916.1223 is outdated by 5.62.0
kholidays 5.62.0git20190916.1221 is outdated by 5.62.0
kguiaddons 5.62.0git20190916.1220 is outdated by 5.62.0
kglobalaccel 5.62.0git20190916.1450 is outdated by 5.62.0
kfilemetadata 5.62.0git20190916.1347 is outdated by 5.62.0
kemoticons 5.62.0git20190916.1450 is outdated by 5.62.0
kdoctools 5.62.0git20190916.1333 is outdated by 5.62.0
kdnssd 5.62.0git20190916.1220 is outdated by 5.62.0
kdesu 5.62.0git20190916.1450 is outdated by 5.62.0
kdbusaddons 5.62.0git20190916.1247 is outdated by 5.62.0
kcrash 5.62.0git20190916.1343 is outdated by 5.62.0
kcoreaddons 5.62.0git20190916.1249 is outdated by 5.62.0
kconfigwidgets 5.62.0git20190916.1410 is outdated by 5.62.0
kconfig 5.62.0git20190916.1244 is outdated by 5.62.0
kcompletion 5.62.0git20190916.1335 is outdated by 5.62.0
kcodecs 5.62.0git20190916.1239 is outdated by 5.62.0
kauth 5.62.0git20190916.1345 is outdated by 5.62.0
karchive 5.62.0git20190916.1242 is outdated by 5.62.0
kapidox 5.62.0git20190916.1126 is outdated by 5.62.0
extra-cmake-modules 5.62.0git20190916.1126 is outdated by 5.62.0
breeze-icons 5.62.0git20190916.1238 is outdated by 5.62.0
bluez-qt 5.62.0git20190916.1240 is outdated by 5.62.0
attica 5.62.0git20190916.1245 is outdated by 5.62.0
kapidox 5.61.0git20190916.0948 is outdated by 5.62.0
extra-cmake-modules 5.61.0git20190916.0948 is outdated by 5.62.0
lokalize 19.08.1git20190916.0408 is outdated by 19.08.1
libkeduvocdocument 19.08.1git20190916.0355 is outdated by 19.08.1
kxmlrpcclient 5.61.90git20190916.0355 is outdated by 5.62.0
kxmlgui 5.61.90git20190916.0321 is outdated by 5.62.0
kwin 5.16.5git20190916.0420 is outdated by 5.16.5
kwallet 5.61.90git20190916.0312 is outdated by 5.62.0
ktextwidgets 5.61.90git20190916.0312 is outdated by 5.62.0
ktexteditor 5.61.90git20190916.0410 is outdated by 5.62.0
ksquares 19.08.1git20190916.0355 is outdated by 19.08.1
kshisen 19.08.1git20190916.0355 is outdated by 19.08.1
kservice 5.61.90git20190916.0259 is outdated by 5.62.0
kpty 5.61.90git20190916.0250 is outdated by 5.62.0
kpimtextedit 19.08.1git20190916.0409 is outdated by 19.08.1
kpeople 5.61.90git20190916.0308 is outdated by 5.62.0
kparts 5.61.90git20190916.0355 is outdated by 5.62.0
konquest 19.08.1git20190916.0355 is outdated by 19.08.1
knotifyconfig 5.61.90git20190916.0356 is outdated by 5.62.0
knotifications 5.61.90git20190916.0251 is outdated by 5.62.0
kjobwidgets 5.61.90git20190916.0251 is outdated by 5.62.0
kio 5.61.90git20190916.0337 is outdated by 5.62.0
kiconthemes 5.61.90git20190916.0306 is outdated by 5.62.0
kglobalaccel 5.61.90git20190916.0308 is outdated by 5.62.0
kfilemetadata 5.61.90git20190916.0251 is outdated by 5.62.0
kemoticons 5.61.90git20190916.0309 is outdated by 5.62.0
kdesu 5.61.90git20190916.0308 is outdated by 5.62.0
kcrash 5.61.90git20190916.0251 is outdated by 5.62.0
kconfigwidgets 5.61.0git20190916.0259 is outdated by 5.62.0
kcompletion 5.61.90git20190916.0249 is outdated by 5.62.0
kcmutils 5.61.90git20190916.0356 is outdated by 5.62.0
kbookmarks 5.61.90git20190916.0329 is outdated by 5.62.0
kauth 5.61.0git20190916.0251 is outdated by 5.62.0
kactivities-stats 5.61.90git20190916.0419 is outdated by 5.62.0
kactivities 5.61.90git20190916.0409 is outdated by 5.62.0
baloo 5.61.90git20190916.0357 is outdated by 5.62.0
audiocd-kio 19.08.1git20190916.0408 is outdated by 19.08.1
ark 19.08.0git20190916.0409 is outdated by 19.08.1
threadweaver 5.61.90git20190916.0227 is outdated by 5.62.0
systemsettings 5.16.5git20190916.0100 is outdated by 5.16.5
syndication 5.61.90git20190916.0242 is outdated by 5.62.0
sonnet 5.61.90git20190916.0227 is outdated by 5.62.0
prison 5.61.90git20190916.0205 is outdated by 5.62.0
plasma-discover 5.16.5git20190916.0108 is outdated by 5.16.5
kwindowsystem 5.61.90git20190916.0228 is outdated by 5.62.0
kwidgetsaddons 5.61.90git20190916.0229 is outdated by 5.62.0
kwayland 5.61.90git20190916.0228 is outdated by 5.62.0
kunitconversion 5.61.90git20190916.0246 is outdated by 5.62.0
ktuberling 19.08.1git20190916.0114 is outdated by 19.08.1
ksyntax-highlighting 5.61.90git20190916.0206 is outdated by 5.62.0
kstars 3.3.6git20190916.0116 is outdated by 3.3.6
krusader 2.7.2git20190916.0103 is outdated by 2.7.2
kplotting 5.61.0git20190916.0226 is outdated by 5.62.0
kitemviews 5.61.90git20190916.0228 is outdated by 5.62.0
kitemmodels 5.61.90git20190916.0227 is outdated by 5.62.0
kidletime 5.61.90git20190916.0228 is outdated by 5.62.0
ki18n 5.61.90git20190916.0228 is outdated by 5.62.0
kholidays 5.61.90git20190916.0205 is outdated by 5.62.0
kguiaddons 5.61.90git20190916.0226 is outdated by 5.62.0
kfourinline 19.08.1git20190916.0116 is outdated by 19.08.1
kdoctools 5.61.0git20190916.0246 is outdated by 5.62.0
kdnssd 5.61.90git20190916.0135 is outdated by 5.62.0
kdbusaddons 5.61.90git20190916.0227 is outdated by 5.62.0
kcoreaddons 5.61.90git20190916.0229 is outdated by 5.62.0
kconfig 5.61.0git20190916.0228 is outdated by 5.62.0
kcodecs 5.61.90git20190916.0228 is outdated by 5.62.0
kbounce 19.08.1git20190916.0114 is outdated by 19.08.1
kate 19.08.1git20190916.0113 is outdated by 19.08.1
karchive 5.61.90git20190916.0227 is outdated by 5.62.0
dolphin 19.08.1git20190916.0111 is outdated by 19.08.1
breeze-icons 5.61.0git20190916.0119 is outdated by 5.62.0
bluez-qt 5.61.90git20190916.0119 is outdated by 5.62.0
attica 5.61.90git20190916.0228 is outdated by 5.62.0
akregator 19.08.1git20190916.0107 is outdated by 19.08.1
step 19.08.1git20190915.0451 is outdated by 19.08.1
qqc2-desktop-style 5.61.0git20190915.0438 is outdated by 5.62.0
purpose 5.61.0git20190915.0442 is outdated by 5.62.0
plymouth-kcm 5.16.5git20190915.0450 is outdated by 5.16.5
plasma-framework 5.61.90git20190915.0443 is outdated by 5.62.0
okteta 0.26.2git20190915.0450 is outdated by 0.26.2
kxmlrpcclient 5.61.90git20190915.0408 is outdated by 5.62.0
kxmlgui 5.61.90git20190915.0335 is outdated by 5.62.0
kwin 5.16.5git20190915.0459 is outdated by 5.16.5
kwallet 5.61.90git20190915.0327 is outdated by 5.62.0
ktouch 19.08.1git20190915.0434 is outdated by 19.08.1
ktextwidgets 5.61.90git20190915.0327 is outdated by 5.62.0
ktexteditor 5.61.90git20190915.0418 is outdated by 5.62.0
kservice 5.61.90git20190915.0305 is outdated by 5.62.0
krunner 5.61.90git20190915.0456 is outdated by 5.62.0
kross 5.61.0git20190915.0417 is outdated by 5.62.0
kpeople 5.61.90git20190915.0315 is outdated by 5.62.0
kparts 5.61.90git20190915.0408 is outdated by 5.62.0
kpackage 5.61.90git20190915.0303 is outdated by 5.62.0
kolf 19.08.1git20190915.0451 is outdated by 19.08.1
knotifyconfig 5.61.90git20190915.0408 is outdated by 5.62.0
knotifications 5.61.90git20190915.0257 is outdated by 5.62.0
knewstuff 5.61.90git20190915.0438 is outdated by 5.62.0
kmediaplayer 5.61.0git20190915.0417 is outdated by 5.62.0
kjsembed 5.61.0git20190915.0313 is outdated by 5.62.0
kjs 5.61.0git20190915.0302 is outdated by 5.62.0
kjobwidgets 5.61.90git20190915.0258 is outdated by 5.62.0
kirigami2 5.61.0git20190915.0427 is outdated by 5.62.0
kio 5.61.90git20190915.0352 is outdated by 5.62.0
kinit 5.61.0git20190915.0408 is outdated by 5.62.0
kiconthemes 5.61.90git20190915.0316 is outdated by 5.62.0
khtml 5.61.0git20190915.0417 is outdated by 5.62.0
kglobalaccel 5.61.90git20190915.0315 is outdated by 5.62.0
kfind 19.08.1git20190915.0451 is outdated by 19.08.1
kfilemetadata 5.61.90git20190915.0257 is outdated by 5.62.0
kemoticons 5.61.90git20190915.0315 is outdated by 5.62.0
kdialog 19.08.1git20190915.0408 is outdated by 19.08.1
kdewebkit 5.61.0git20190915.0417 is outdated by 5.62.0
kdesu 5.61.90git20190915.0315 is outdated by 5.62.0
kdesignerplugin 5.61.0git20190915.0427 is outdated by 5.62.0
kdelibs4support 5.61.0git20190915.0436 is outdated by 5.62.0
kded 5.61.0git20190915.0418 is outdated by 5.62.0
kdeclarative 5.61.90git20190915.0409 is outdated by 5.62.0
kconfigwidgets 5.61.0git20190915.0308 is outdated by 5.62.0
kcompletion 5.61.90git20190915.0258 is outdated by 5.62.0
kcmutils 5.61.90git20190915.0426 is outdated by 5.62.0
kbookmarks 5.61.90git20190915.0343 is outdated by 5.62.0
kauth 5.61.0git20190915.0256 is outdated by 5.62.0
kactivities 5.61.90git20190915.0434 is outdated by 5.62.0
frameworkintegration 5.61.0git20190915.0450 is outdated by 5.62.0
dolphin 19.08.1git20190915.0452 is outdated by 19.08.1
baloo-widgets 19.08.1git20190915.0425 is outdated by 19.08.1
baloo 5.61.90git20190915.0409 is outdated by 5.62.0
threadweaver 5.61.90git20190915.0227 is outdated by 5.62.0
syndication 5.61.90git20190915.0247 is outdated by 5.62.0
sonnet 5.61.90git20190915.0230 is outdated by 5.62.0
solid 5.61.90git20190915.0233 is outdated by 5.62.0
prison 5.61.90git20190915.0224 is outdated by 5.62.0
oxygen-icons 5.61.0git20190915.0229 is outdated by 5.62.0
networkmanager-qt 5.61.90git20190915.0233 is outdated by 5.62.0a
modemmanager-qt 5.61.90git20190915.0129 is outdated by 5.62.0
kwindowsystem 5.61.90git20190915.0231 is outdated by 5.62.0
kwidgetsaddons 5.61.90git20190915.0233 is outdated by 5.62.0
kwayland 5.61.90git20190915.0233 is outdated by 5.62.0
kunitconversion 5.61.90git20190915.0244 is outdated by 5.62.0
ksyntax-highlighting 5.61.90git20190915.0233 is outdated by 5.62.0
kstars 3.3.6git20190915.0126 is outdated by 3.3.6
krusader 2.7.2git20190915.0112 is outdated by 2.7.2
kpty 5.61.90git20190915.0256 is outdated by 5.62.0
kplotting 5.61.0git20190915.0233 is outdated by 5.62.0
kpat 19.08.1git20190915.0125 is outdated by 19.08.1
kollision 19.08.1git20190915.0103 is outdated by 19.08.1
kitemviews 5.61.90git20190915.0224 is outdated by 5.62.0
kitemmodels 5.61.90git20190915.0228 is outdated by 5.62.0
kimageformats 5.61.0git20190915.0243 is outdated by 5.62.0
kidletime 5.61.90git20190915.0227 is outdated by 5.62.0
ki18n 5.61.90git20190915.0229 is outdated by 5.62.0
kholidays 5.61.90git20190915.0227 is outdated by 5.62.0
kguiaddons 5.61.90git20190915.0224 is outdated by 5.62.0
kgoldrunner 19.08.1git20190915.0125 is outdated by 19.08.1
kdoctools 5.61.0git20190915.0244 is outdated by 5.62.0
kdnssd 5.61.90git20190915.0233 is outdated by 5.62.0
kdepim-addons 19.08.1git20190915.0109 is outdated by 19.08.1
kdbusaddons 5.61.90git20190915.0227 is outdated by 5.62.0
kcrash 5.61.90git20190915.0256 is outdated by 5.62.0
kcoreaddons 5.61.90git20190915.0234 is outdated by 5.62.0
kconfig 5.61.0git20190915.0233 is outdated by 5.62.0
kcodecs 5.61.90git20190915.0232 is outdated by 5.62.0
kate 19.08.1git20190915.0123 is outdated by 19.08.1
karchive 5.61.90git20190915.0230 is outdated by 5.62.0
kapidox 5.61.0git20190915.0130 is outdated by 5.62.0
kactivities-stats 5.61.90git20190915.0120 is outdated by 5.62.0
extra-cmake-modules 5.61.0git20190915.0215 is outdated by 5.62.0
dolphin-plugins 19.08.1git20190915.0113 is outdated by 19.08.1
breeze-icons 5.61.0git20190915.0129 is outdated by 5.62.0
bluez-qt 5.61.90git20190915.0128 is outdated by 5.62.0
attica 5.61.90git20190915.0228 is outdated by 5.62.0
ark 19.08.0git20190915.0127 is outdated by 19.08.1
ksyntax-highlighting 5.61.90git20190913.0159 is outdated by 5.62.0
kholidays 5.61.90git20190908.0214 is outdated by 5.62.0
mailcommon 19.08.1git20190914.0302 is outdated by 19.08.1
libksysguard 5.16.5git20190914.0238 is outdated by 5.16.5
kwin 5.16.5git20190914.0251 is outdated by 5.16.5
ktuberling 19.08.1git20190914.0251 is outdated by 19.08.1
ktexteditor 5.61.90git20190914.0240 is outdated by 5.62.0
kpimtextedit 19.08.1git20190914.0239 is outdated by 19.08.1
kio 5.61.90git20190914.0219 is outdated by 5.62.0
kfourinline 19.08.1git20190914.0251 is outdated by 19.08.1
kdiamond 19.08.1git20190914.0251 is outdated by 19.08.1
kdialog 19.08.1git20190914.0237 is outdated by 19.08.1
kdeclarative 5.61.90git20190914.0238 is outdated by 5.62.0
kbreakout 19.08.1git20190914.0251 is outdated by 19.08.1
kbounce 19.08.1git20190914.0251 is outdated by 19.08.1
katomic 19.08.1git20190914.0251 is outdated by 19.08.1
kapman 19.08.1git20190914.0250 is outdated by 19.08.1
filelight 19.08.1git20190914.0238 is outdated by 19.08.1
ark 19.08.0git20190914.0239 is outdated by 19.08.1
akonadi 19.08.1git20190914.0240 is outdated by 19.08.1
solid 5.61.90git20190914.0154 is outdated by 5.62.0
plasma-nm 5.16.5git20190914.0042 is outdated by 5.16.5
plasma-integration 5.16.5git20190914.0023 is outdated by 5.16.5
kwindowsystem 5.61.90git20190914.0154 is outdated by 5.62.0
kwidgetsaddons 5.61.90git20190914.0154 is outdated by 5.62.0
kwallet 5.61.90git20190914.0208 is outdated by 5.62.0
krusader 2.7.2git20190914.0029 is outdated by 2.7.2
kleopatra 19.08.1git20190914.0043 is outdated by 19.08.1
kdepim-addons 19.08.1git20190914.0034 is outdated by 19.08.1
kate 19.08.1git20190914.0041 is outdated by 19.08.1
kanagram 19.08.1git20190914.0042 is outdated by 19.08.1
kaccounts-providers 19.08.1git20190914.0036 is outdated by 19.08.1
ksyntax-highlighting 5.61.90git20190913.0159 is ignored
messagelib 19.08.1git20190913.0317 is outdated by 19.08.1
marble 19.08.1git20190913.0345 is outdated by 19.08.1
mailcommon 19.08.1git20190913.0340 is outdated by 19.08.1
kwin 5.16.5git20190913.0316 is outdated by 5.16.5
plasma-discover 5.16.5git20190913.0106 is outdated by 5.16.5
kwayland 5.61.90git20190913.0223 is outdated by 5.62.0
kwalletmanager 19.08.1git20190913.0111 is outdated by 19.08.1
kturtle 19.08.1git20190913.0112 is outdated by 19.08.1
ktouch 19.08.1git20190913.0112 is outdated by 19.08.1
ktexteditor 5.61.90git20190913.0256 is outdated by 5.62.0
krunner 5.61.90git20190913.0305 is outdated by 5.62.0
kross 5.61.0git20190913.0255 is outdated by 5.62.0
kparts 5.61.90git20190913.0241 is outdated by 5.62.0
kolourpaint 19.08.1git20190913.0255 is outdated by 19.08.1
knewstuff 5.61.90git20190913.0305 is outdated by 5.62.0
klettres 19.08.1git20190913.0112 is outdated by 19.08.1
kleopatra 19.08.1git20190913.0111 is outdated by 19.08.1
kiten 19.08.1git20190913.0255 is outdated by 19.08.1
kitemmodels 5.61.90git20190913.0223 is outdated by 5.62.0
kirigami2 5.61.0git20190913.0254 is outdated by 5.61.0
kio 5.61.90git20190913.0224 is outdated by 5.62.0
killbots 19.08.1git20190913.0112 is outdated by 19.08.1
kigo 19.08.1git20190913.0112 is outdated by 19.08.1
khelpcenter 19.08.1git20190913.0255 is outdated by 19.08.1
kgeography 19.08.1git20190913.0114 is outdated by 19.08.1
kfind 19.08.1git20190913.0255 is outdated by 19.08.1
kdepim-addons 19.08.1git20190913.0103 is outdated by 19.08.1
kdeclarative 5.61.90git20190913.0241 is outdated by 5.62.0
kdebugsettings 19.08.1git20190913.0112 is outdated by 19.08.1
kcachegrind 19.08.1git20190913.0241 is outdated by 19.08.1
kbruch 19.08.1git20190913.0116 is outdated by 19.08.1
kate 19.08.1git20190913.0109 is outdated by 19.08.1
drkonqi 5.16.5git20190913.0241 is outdated by 5.16.5
calligra 3.1.0git20190913.0103 is outdated by 3.1.0
blinken 19.08.1git20190913.0115 is outdated by 19.08.1
artikulate 19.08.1git20190913.0112 is outdated by 19.08.1
ark 19.08.0git20190913.0255 is outdated by 19.08.1
xdg-desktop-portal-kde 5.16.5git20190912.0055 is outdated by 5.16.5
user-manager 5.16.5git20190912.0054 is outdated by 5.16.5
systemsettings 5.16.5git20190912.0043 is outdated by 5.16.5
step 19.08.1git20190912.0250 is outdated by 19.08.1
sddm-kcm 5.16.5git20190912.0250 is outdated by 5.16.5
plasma-workspace 5.16.5git20190912.0338 is outdated by 5.16.5
plasma-pa 5.16.5git20190912.0307 is outdated by 5.16.5
plasma-framework 5.61.90git20190912.0252 is outdated by 5.62.0
plasma-desktop 5.16.5git20190912.1115 is outdated by 5.16.5
messagelib 19.08.1git20190912.0308 is outdated by 19.08.1
libkleo 19.08.1git20190912.0238 is outdated by 19.08.1
libkf5ksieve 19.08.1git20190912.0307 is outdated by 19.08.1
kxmlgui 5.61.90git20190912.0227 is outdated by 5.62.0
kwin 5.16.5git20190912.1046 is outdated by 5.16.5
ktexteditor 5.61.90git20190912.0240 is outdated by 5.62.0
kstars 3.3.6git20190912.1223 is outdated by 3.3.6
kpeople 5.61.90git20190912.0218 is outdated by 5.62.0
konsole 19.08.1git20190912.0252 is outdated by 19.08.1
knotes 19.08.1git20190912.0048 is outdated by 19.08.1
kmail-account-wizard 19.08.1git20190912.0048 is outdated by 19.08.1
kmail 19.08.1git20190912.0041 is outdated by 19.08.1
kleopatra 19.08.1git20190912.0248 is outdated by 19.08.1
kirigami2 5.61.0git20190912.0240 is outdated by 5.61.0
kio 5.61.90git20190912.0816 is outdated by 5.62.0
kdebugsettings 19.08.1git20190912.0054 is outdated by 19.08.1
kcoreaddons 5.61.90git20190912.0207 is outdated by 5.62.0
kcontacts 19.08.1git20190912.0218 is outdated by 19.08.1
kconfigwidgets 5.61.0git20190912.0218 is outdated by 5.62.0
kcompletion 5.61.90git20190912.0207 is outdated by 5.62.0
kaddressbook 19.08.1git20190912.0035 is outdated by 19.08.1
cantor 19.08.1git20190912.0258 is outdated by 19.08.1
ark 19.08.0git20190912.0056 is outdated by 19.08.1
akonadi 19.08.1git20190912.0240 is outdated by 19.08.1
pim-data-exporter 19.08.1git20190911.0425 is outdated by 19.08.1
mailcommon 19.08.1git20190911.0409 is outdated by 19.08.1
korganizer 19.08.1git20190911.0425 is outdated by 19.08.1
kontact 19.08.1git20190911.0425 is outdated by 19.08.1
kalarm 19.08.1git20190911.0425 is outdated by 19.08.1
incidenceeditor 19.08.1git20190911.0407 is outdated by 19.08.1
akonadi-import-wizard 19.08.1git20190911.0425 is outdated by 19.08.1
user-manager 5.16.5git20190911.0041 is outdated by 5.16.5
print-manager 19.08.1git20190911.0039 is outdated by 19.08.1
plasma-discover 5.16.5git20190910.2207 is outdated by 5.16.5
plasma-desktop 5.16.5git20190910.2212 is outdated by 5.16.5
pimcommon 19.08.1git20190911.0321 is outdated by 19.08.1
pim-sieve-editor 19.08.1git20190911.0036 is outdated by 19.08.1
parley 19.08.1git20190911.0039 is outdated by 19.08.1
networkmanager-qt 5.61.90git20190911.0135 is outdated by 5.62.0
messagelib 19.08.1git20190911.0346 is outdated by 19.08.1
mbox-importer 19.08.1git20190911.0036 is outdated by 19.08.1
mailimporter 19.08.1git20190911.0321 is outdated by 19.08.1
lokalize 19.08.1git20190911.0228 is outdated by 19.08.1
libkgapi 19.08.1git20190911.0239 is outdated by 19.08.1
libkf5ksieve 19.08.1git20190911.0335 is outdated by 19.08.1
libkf5gravatar 19.08.1git20190911.0334 is outdated by 19.08.1
libkdepim 19.08.1git20190911.0311 is outdated by 19.08.1
kxmlgui 5.61.90git20190911.0200 is outdated by 5.62.0
kwindowsystem 5.61.90git20190911.0134 is outdated by 5.62.0
kwidgetsaddons 5.61.90git20190911.0134 is outdated by 5.62.0
kwallet 5.61.90git20190911.0200 is outdated by 5.62.0
ktnef 19.08.1git20190911.0258 is outdated by 19.08.1